{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\Xofei\\Desktop\\DemoService\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|c:\\users\\xofei\\desktop\\demoservice\\addeditwindow.axaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|solutionrelative:addeditwindow.axaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|c:\\users\\xofei\\desktop\\demoservice\\addeditwindow.axaml||{6D5344A2-2FCD-49DE-A09D-6A14FD1B1224}",
      "RelativeMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|solutionrelative:addeditwindow.axaml||{6D5344A2-2FCD-49DE-A09D-6A14FD1B1224}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|c:\\users\\xofei\\desktop\\demoservice\\servicewindow.axaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|solutionrelative:servicewindow.axaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|c:\\users\\xofei\\desktop\\demoservice\\servicewindow.axaml||{6D5344A2-2FCD-49DE-A09D-6A14FD1B1224}",
      "RelativeMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|solutionrelative:servicewindow.axaml||{6D5344A2-2FCD-49DE-A09D-6A14FD1B1224}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|c:\\users\\xofei\\desktop\\demoservice\\mainwindow.axaml||{6D5344A2-2FCD-49DE-A09D-6A14FD1B1224}",
      "RelativeMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|solutionrelative:mainwindow.axaml||{6D5344A2-2FCD-49DE-A09D-6A14FD1B1224}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|c:\\users\\xofei\\desktop\\demoservice\\colors.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|solutionrelative:colors.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|c:\\users\\xofei\\desktop\\demoservice\\models\\service.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|solutionrelative:models\\service.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|c:\\users\\xofei\\desktop\\demoservice\\utils\\context.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|solutionrelative:utils\\context.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|c:\\users\\xofei\\desktop\\demoservice\\mainwindow.axaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|solutionrelative:mainwindow.axaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|c:\\users\\xofei\\desktop\\demoservice\\app.axaml||{6D5344A2-2FCD-49DE-A09D-6A14FD1B1224}",
      "RelativeMoniker": "D:0:0:{4C331754-91EE-4598-950D-54DF0C075B84}|DemoService.csproj|solutionrelative:app.axaml||{6D5344A2-2FCD-49DE-A09D-6A14FD1B1224}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 6,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "App.axaml",
              "DocumentMoniker": "C:\\Users\\Xofei\\Desktop\\DemoService\\App.axaml",
              "RelativeDocumentMoniker": "App.axaml",
              "ToolTip": "C:\\Users\\Xofei\\Desktop\\DemoService\\App.axaml",
              "RelativeToolTip": "App.axaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-09-05T09:32:46.205Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "MainWindow.axaml",
              "DocumentMoniker": "C:\\Users\\Xofei\\Desktop\\DemoService\\MainWindow.axaml",
              "RelativeDocumentMoniker": "MainWindow.axaml",
              "ToolTip": "C:\\Users\\Xofei\\Desktop\\DemoService\\MainWindow.axaml",
              "RelativeToolTip": "MainWindow.axaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-09-05T10:07:01.685Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "MainWindow.axaml.cs",
              "DocumentMoniker": "C:\\Users\\Xofei\\Desktop\\DemoService\\MainWindow.axaml.cs",
              "RelativeDocumentMoniker": "MainWindow.axaml.cs",
              "ToolTip": "C:\\Users\\Xofei\\Desktop\\DemoService\\MainWindow.axaml.cs",
              "RelativeToolTip": "MainWindow.axaml.cs",
              "ViewState": "AQIAABAAAAAAAAAAAADgvx8AAAAYAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-09-05T10:07:04.004Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "ServiceWindow.axaml",
              "DocumentMoniker": "C:\\Users\\Xofei\\Desktop\\DemoService\\ServiceWindow.axaml",
              "RelativeDocumentMoniker": "ServiceWindow.axaml",
              "ToolTip": "C:\\Users\\Xofei\\Desktop\\DemoService\\ServiceWindow.axaml",
              "RelativeToolTip": "ServiceWindow.axaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-09-05T10:22:49.921Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "ServiceWindow.axaml.cs",
              "DocumentMoniker": "C:\\Users\\Xofei\\Desktop\\DemoService\\ServiceWindow.axaml.cs",
              "RelativeDocumentMoniker": "ServiceWindow.axaml.cs",
              "ToolTip": "C:\\Users\\Xofei\\Desktop\\DemoService\\ServiceWindow.axaml.cs",
              "RelativeToolTip": "ServiceWindow.axaml.cs",
              "ViewState": "AgIAAHwAAAAAAAAAAADwv5AAAAAJAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-09-05T10:22:27.057Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "AddEditWindow.axaml",
              "DocumentMoniker": "C:\\Users\\Xofei\\Desktop\\DemoService\\AddEditWindow.axaml",
              "RelativeDocumentMoniker": "AddEditWindow.axaml",
              "ToolTip": "C:\\Users\\Xofei\\Desktop\\DemoService\\AddEditWindow.axaml",
              "RelativeToolTip": "AddEditWindow.axaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-09-05T10:07:17.245Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "AddEditWindow.axaml.cs",
              "DocumentMoniker": "C:\\Users\\Xofei\\Desktop\\DemoService\\AddEditWindow.axaml.cs",
              "RelativeDocumentMoniker": "AddEditWindow.axaml.cs",
              "ToolTip": "C:\\Users\\Xofei\\Desktop\\DemoService\\AddEditWindow.axaml.cs",
              "RelativeToolTip": "AddEditWindow.axaml.cs",
              "ViewState": "AgIAAFAAAAAAAAAAAAAcwGUAAAABAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-09-05T10:07:17.713Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "Context.cs",
              "DocumentMoniker": "C:\\Users\\Xofei\\Desktop\\DemoService\\Utils\\Context.cs",
              "RelativeDocumentMoniker": "Utils\\Context.cs",
              "ToolTip": "C:\\Users\\Xofei\\Desktop\\DemoService\\Utils\\Context.cs",
              "RelativeToolTip": "Utils\\Context.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAkAAAAbAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-09-05T10:39:51.541Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "Service.cs",
              "DocumentMoniker": "C:\\Users\\Xofei\\Desktop\\DemoService\\Models\\Service.cs",
              "RelativeDocumentMoniker": "Models\\Service.cs",
              "ToolTip": "C:\\Users\\Xofei\\Desktop\\DemoService\\Models\\Service.cs",
              "RelativeToolTip": "Models\\Service.cs",
              "ViewState": "AQIAAAoAAAAAAAAAAAAgwBsAAAANAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-09-05T11:00:44.489Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "Colors.cs",
              "DocumentMoniker": "C:\\Users\\Xofei\\Desktop\\DemoService\\Colors.cs",
              "RelativeDocumentMoniker": "Colors.cs",
              "ToolTip": "C:\\Users\\Xofei\\Desktop\\DemoService\\Colors.cs",
              "RelativeToolTip": "Colors.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABEAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-09-05T10:07:30.214Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}